SSH-PWD(1)

NAME
ssh-pwd - quickly echo path to use for scp, rsync

SYNOPSIS
ssh-pwd [PATH]

DESCRIPTION
quickly echo path to use for scp, rsync

FILES

/etc/ssh-tools/ssh-pwd/targets

~/.config/ssh-tools/ssh-pwd/targets

Just pust some IPs, FQDNs in there
and they will be shown in the output as well